Subject: le dacti prijyske .e la lojban.

From: "michael helsem" <[email-masked]>
Date: Tue, 04 Apr 2000 08:20:43 PDT

.u'ucu'i mi na tcidu da pe la rend. (I haven't read Rand.) iki'ubo ti'e ry. 
ba'o flalu ke xusra co darlu fi lery. se slabu voi krici
le za'i gumponse keiku'oku cale puzu nu gubni fapro joi pinfygau
keipe la'e zoi gy. mccarthy gy. (I heard she testified against
people she knew during Mccarthyism.) i pe'i le lobypli ka'e vrici krici gi'e 
noda se krici co steci ly. (I think Lojbanists can
believe different things & that no one ideology is specific to
Lojbanists.) i da'i nu'o lobykai traji kritcaci falepu'u sezyfinti
lo pavypre lijda (Perhaps the most lojbanic thing would be
inventing your own religion.) .iku'i mi ckire lenu morji fi le
tcati kuku.iuru'e (But thanks for remembering the tea thing.)
______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com